Subject: Re: [lojban] armoraci

From: Adam Raizen <[email-masked]>
Date: Sat, 23 Mar 2002 23:12:02 +0200

la pier. cusku di'e

> pamai ba zi me la pesax., .isemu'ibo mi puzi te vecnu lei .armoraci
tezu'e
> lenu zbasu loi me la maROR. i la maROR. mixre lo .armoraci joi ma?

to ki'u ma do pilno zo armoraci .enai zo armoracia toi

.i curmi le nu pilno lo'e armoraci le nu me la maROR. .i le spati cu
me la maROR. .enai lo mixre .i ku'i curmi le nu mixre ji'a .i lo'e
armoraci po'onai .eji'a so'u drata spati ka'e me la maROR. .i ra'u
koblrsativa to la'o zoi Lactuca sativa zoi toi .i vajrai fa le nu le
genja cu kurki

> remai mi tcidu le sedu'u loi dukse .armoraci cu vindu .i lo klani be
ma
> .armoraci cu banzu le nu vindu?

.i .ue mi na te cusku .i ku'i mi pu noroi se vindu .i .ue do kakne ja
platu le nu citka lo klani be ma

mu'o mi'e .adam.